@charset "UTF-8";
/* CSS Document */

/* ---------- (2) NEWSLETTER ---------- */
#inschrijven {
	padding: 20px 0;
	font-family: 'Open Sans', sans-serif;
	color: #555555;
	margin-bottom: 200px;
	}

#inschrijven h3 {
	font-family: 'Playfair Display', serif;
	color: #B39E70; /* SH Gold */
	margin-bottom: 20px;
	}

#inschrijven .content {
	margin: 0 auto;
	padding: 15px 30px 15px 30px;
	border: 1px solid #B39E70;
	border-radius: 10px;
	}

#inschrijven .content h2 {
	}

#inschrijven .content .form-control {
	/*height: 50px;*/
	border-color: #000;
	border-radius: 0px;
	}

#inschrijven .content .form-control:focus {
	box-shadow: none;
	border: 2px solid #243c4f;
	}



